Digraphs

Version 0.10.1

This project is maintained by J. D. Mitchell

GAP Package Digraphs

The Digraphs package is a GAP package for digraphs and multidigraphs.

The current version of this package is version 0.10.1. For more information, please refer to the package manual. There is also a README file and a CHANGELOG.

Dependencies

This package requires GAP version >=4.8.2

The following other GAP packages are needed:

The following additional GAP packages are not required, but suggested:

Digraphs library

There is a library of various digraphs available for testing purposes here. More information is available here.

Authors

J. De Beule, J. Jonusas, J. D. Mitchell, M. Torpey, W. A. Wilson.

Contributors

S. Burrell, L. Elliott, C. Jefferson, M. Pfeiffer, C. Russell, F. Smith.

Feedback

For bug reports, feature requests and suggestions, please use the issue tracker.

How to cite Digraphs

If you are using BibTeX, you can use the following BibTeX entry for the current version of Digraphs:

@misc{DeBeule2017aa,
      Author = { Jan De Beule and
                 Julius Jonu{\v s}as and
                 James D. Mitchell and
                 Michael Torpey and
                 Wilf A. Wilson },
      Title  = { Digraphs - GAP package, Version 0.10.1 },
      Month  = { Aug },
      Year   = { 2017 },
      Url    = { https://gap-packages.github.io/Digraphs }
}